Bug 457710 - Please create id3lib branches for EL-4 and EL-5
Summary: Please create id3lib branches for EL-4 and EL-5
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: id3lib
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Reber
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: 456766
TreeView+ depends on / blocked
 
Reported: 2008-08-04 05:41 UTC by Adrian Reber
Modified: 2008-08-09 11:03 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-08-09 11:03:19 UTC
Type: ---
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Adrian Reber 2008-08-04 05:41:30 UTC
I have been asked to branch grip for EL-4 and EL-5. Unfortunately it depends on id3lib. Could you therefore please also maintain id3lib for EL-4 and EL-5?

Comment 1 Hans de Goede 2008-08-04 07:18:05 UTC
Sure I can create EPEL branches, but if you have a package using id3lib, perhaps it would be better for you to take over id3lib maintainership. I have plenty of packages to maintain (circa 200) and took over id3lib when I took over *all* of Anvil's packages when he left Fedora due to lack of time. None of my packahes actually use id3lib so I would be happy to find a new owner for it.

Comment 2 Adrian Reber 2008-08-05 07:11:54 UTC
Sure. I can take it. I will request ownership.

Comment 3 Hans de Goede 2008-08-05 20:22:39 UTC
Ok, all needed rights granted, as there is no (findable) review ticket for id3lib, I'll do the CVS request here:

Package Change Request
======================
Package Name: id3lib
New Branches: EPEL-4 EPEL-5
New EPEL Owners: adrian@lisas.de
New EPEL CC: adrian@lisas.de, j.w.r.degoede@hhs.nl

Comment 4 Kevin Fenzi 2008-08-06 17:38:25 UTC
please use fedora account system names in requests. ;) 

cvs done.

Comment 5 Adrian Reber 2008-08-07 20:56:55 UTC
Hans,

would you recommend the latest version from devel from both branches? That is what I usually do for new EL-4, EL-5 packages.

Comment 6 Hans de Goede 2008-08-07 21:25:03 UTC
Adrian,

Yes thats what I would recommend esp since all thats changed the last few years is a few packaging fixes, no new upstream release for ages.

Comment 7 Adrian Reber 2008-08-09 11:03:19 UTC
id3lib successfully built for EL-4, EL-5


Note You need to log in before you can comment on or make changes to this bug.